<template>
  <main>
    <h1>{{ content.title }}</h1>
    <md>{{ content.body }}</md>
  </main>
</template>

<script lang="ts">
  import Vue from 'vue'
  import Component from 'vue-class-component'
  import Template from '../../../src/components/Template.vue'

  @Component
  export default class DefaultTemplate extends Template {

  }
</script>
